<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1801-05-31 17:26:02.00 GD 05h19'43.45" W 32d46'35.31" N</id>
<person>
<lastname>rite écossais (pike)</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1801-05-31 17:26:02.00 GD</birthdatehourut>
<initialebirthdatehourut>1801-05-31 17:26:02.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1801-05-31 12:30:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1801-05-31 12:30:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Comté de Charleston</county>
<city>Charleston</city>
<longitude>05h19'43.45" W</longitude>
<latitude> 32d46'35.31" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Caroline du Sud</state>
<country>États-Unis</country>
</horoscope>
